Subject: [core] Adoption of WG drafts

From: Cullen Jennings <[email-masked]>
Date: Thu, 14 Oct 2010 15:12:28 -0600

My apologies for being late on this email. There are three drafts that look ready for adoption as WG drafts. Unless I hear objections, I plan to adopt the following drafts as working group documents. 

draft-shelby-core-link-format with Zach Shelby as editor

draft-hartke-coap-observe with Zach Shelby and Klaus Hartke as editors 

draft-bormann-core-coap-block with Zach Shelby as editor

I realize that there are ongoing discussions of changes to these, particularly draft-bormann-core-coap-block, but these discussions can continue as the documents proceed thought the working group. All we are doing is choosing by adopting a working group draft is choosing an an initial starting point. They can still be many significant changes made to the draft before the working group agrees to it. 

Please get back to me before 19:00 UTC  on monday if you have significant objections to adoption of these. I realize this is shorter than typical but given the draft deadline and the currently discussion of these at the last conference call, I believe this is the best path forward. 

Cullen <CORE WG co-chair>